.accordion {
    width: 100%;
    max-width: 1600px;
    margin: 20px auto;
    border-radius: 8px;
    overflow: hidden;
}

.accordion-item {
    border-bottom: 1px solid #ccc;
}

.accordion-header {
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    padding: 10px 20px;
    text-align: left;
    font-size: 1.0rem;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-icon {
    font-weight: bold;
    transition: transform 0.3s;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 20px;
    background-color: #fafafa;
}

.accordion-content p {
    margin: 15px 0;
    font-family: 'Sofia Sans Semi Condensed', Arial, sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
    color: #606060;
    font-size: 1.2rem;
}

.accordion-item.active .accordion-content {
    max-height: 1000px; /* valore alto per contenuti variabili */
    padding: 15px 20px;
}

.accordion-item.active .accordion-icon {
    transform: rotate(45deg); /* + diventa una X */
}

.accordion-title {
    font-family: 'Sofia Sans Semi Condensed', Arial, sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
    color: #111;
    font-size: 1.3rem;
}

.accordion-title {
    line-height: 1.1;
    display: flex;
    align-items: center;
}

.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion-header h3 {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    font-size: 1.3rem;
    font-weight: 600;
}
.accordion-header span {
    display: flex;
    align-items: center;
}




